Subject: Ticket Assigned - 29030203191620220211 / escalation / 3722799
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 07:07:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29030203191620220211 / escalation / 3722799 Farrukh Anwaar                    Hi homebox team,  My mobile number is 0505258987.  Last month I bought a mattress from Homebox. The mattress was not firm and the springs are broken. It was broken even at the time I received it.  Accordingly, I registered a complaint with Homebox about the mattress. Since then, I have called the contact center and requested Homebox to replace my mattress, but it is not replaced.  Please replace the broken mattress. I am following up with Homebox for more than a month now.  Thank you, Farrukh  contact: 0505258987           10:37 AM, 26th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:37 AM, 26th Mar                   New                   If you are contacting us about an existing order, pleas
 e share with us your Order number or Invoice number while explaining your query.            10:37 AM, 26th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:37 AM, 26th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:37 AM, 26th Mar                     Farrukh Anwaar                    Hi homebox team,  My mobile number is 0505258987.  Last month I bought a mattress from Homebox. The mattress was not firm and the springs are broken. It was broken even at the time I received it.  Accordingly, I registered a complaint with Homebox about the mattress. Since then, I have called the contact center and requested Homebox to replace my mattress, but it is not replaced.  Please replace the broken mattress. I am following up with Homebox for m
 ore than a month now.  Thank you, Farrukh  contact: 0505258987           10:37 AM, 26th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:39 AM, 26th Mar                   New                   If you have any pictures that you would like to share, please do that.            10:39 AM, 26th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:39 AM, 26th Mar                   Ahmed                   can share with us  the order number or photo of the invoice and photo / video of the item showing the issue           10:41 AM, 26th Mar                     Farrukh Anwaar                    Order number  ************20220211           10:46 
 AM, 26th Mar                   Ahmed                   Can you share with us photo / video of the item showing the issue ?           10:53 AM, 26th Mar                     Farrukh Anwaar                    It's a mattress           10:54 AM, 26th Mar                     Farrukh Anwaar                    Springs are broken           10:54 AM, 26th Mar                   Ahmed                   Can you share your email address with us please.           11:01 AM, 26th Mar                     Farrukh Anwaar                             11:01 AM, 26th Mar                     Farrukh Anwaar                    [email-masked]           11:01 AM, 26th Mar                     Farrukh Anwaar                    Here is the picture. Springs are broken           11:01 AM, 26th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we 
 seek to develop our services to have the best shopping experience with us next time.           11:03 AM, 26th Mar                   Ahmed                   I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           11:03 AM, 26th Mar                     Farrukh Anwaar                    It's more than a month now but no one updates me           11:04 AM, 26th Mar                   Ahmed                   We are really sorry for this and we will make sure to resolve the issue as soon as possible.           11:05 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4078522